
@charset "utf-8";
body {
	color: #404040;
	text-align: center;
	padding: 0px;
	margin: 0px;
	background: transparent url("https://e0d959637b54b1a979cc-392243838319621c5c72bf29e3070f4e.ssl.cf1.rackcdn.com/img/bg_patrn.jpg") repeat scroll 0% 0%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 1.25em;
}
img {
	max-width:100%;
	border:none;
	height:auto;
}
.content_container {
	clear:both;
}
.content_container .content_inner {
	margin-left:auto;
	margin-right:auto;
	background-repeat:no-repeat;
	background-position:center;
	text-align:left;
}
.image {
	background-repeat:no-repeat;
	background-position:center;
}
.left {
	float: left;
}
.right {
	float: right;
}
.clear {
	clear:both;
}
.desktop {
	display:none;
}
.tablet {
	display:none;
}
.mobile {
	display:none;
}
.bold {
	font-weight:bold;
}
a {
	color: #CC1A21;
	text-decoration: none;
}
.textreplacer {
	display:none;
}

.activeinghome .disclaimer {
	text-align: right;
	margin-bottom: 10px;
	margin-right: 20px;
}

#ingredientblock .blk a {
	display: block;
	height: 100%;
}

div.hr {
	height: 12px;
	background: transparent url("https://e0d959637b54b1a979cc-392243838319621c5c72bf29e3070f4e.ssl.cf1.rackcdn.com/img/page-rule.png") no-repeat scroll center top;
	margin: 15px 0px;
	clear:both;
}
h1 {
	font-size: 36px;
	line-height: 1.1em;
	letter-spacing: -1px;
	text-align: center;
	color: #404041;
	margin-top: 0;
	font-family: Palatino, "Palatino Linotype", Georgia, Times, "Times New Roman", serif;
}
h2 {
	font-size: 28px;
	line-height: 1.1em;
	letter-spacing: -1px;
	text-align: center;
	color: #404041;
	font-family: Palatino, "Palatino Linotype", Georgia, Times, "Times New Roman", serif;
}
h3 {
	font-size: 24px;
	color: #404041;
	font-family: Palatino, "Palatino Linotype", Georgia, Times, "Times New Roman", serif;
}
.activeing h3 {
	font-size: 14px;
}
textarea, field {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 1.25em;
}
#seo.content_container {
	padding: 10px 0px;
	color: #FFF000;
	font-size: 15px;
	box-shadow: 0px 0px 20px 2px #5E5E5E;
	border-bottom: 1px solid #FFF;
	background: #c80017;
	background: -moz-linear-gradient(top, rgba(200, 0, 23, 1) 0%, rgba(109, 0, 9, 1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(200, 0, 23, 1)), color-stop(100%, rgba(109, 0, 9, 1)));
	background: -webkit-linear-gradient(top, rgba(200, 0, 23, 1) 0%, rgba(109, 0, 9, 1) 100%);
	background: -o-linear-gradient(top, rgba(200, 0, 23, 1) 0%, rgba(109, 0, 9, 1) 100%);
	background: -ms-linear-gradient(top, rgba(200, 0, 23, 1) 0%, rgba(109, 0, 9, 1) 100%);
	background: linear-gradient(to bottom, rgba(200, 0, 23, 1) 0%, rgba(109, 0, 9, 1) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c80017', endColorstr='#6d0009', GradientType=0 );
}
#seo.content_container > .content_inner {
	text-align: left;
	position: relative;
	margin: 0px auto 10px;
}
#head.content_container {
	background: #FFF url("https://e0d959637b54b1a979cc-392243838319621c5c72bf29e3070f4e.ssl.cf1.rackcdn.com/img/bg_head.jpg") repeat-x scroll center bottom;
	border-bottom: 4px solid #FFD100;
	box-shadow: 0px 1px 10px 8px #3A0000;
	padding:1px 0px;
}
#head.content_container > .content_inner > #header > #topimages #logo {
	float:left;
	margin:19px 60px;
}
#head.content_container > .content_inner > #header > #topimages #slogan {
	float:right;
	margin:35px 60px;
}
#topnav > .trigger {
	display:none;
}
#topnav > nav.menu > ul {
	list-style:none;
	text-align:center;
	padding:0px;
	margin:0px;
}
#topnav > nav.menu > ul > li {
	display:inline-block;
}
#topnav > nav.menu > ul > li > a {
	display:inline-block;
	padding: 8px 34px;
	margin: 8px 0px;
	text-align: center;
	cursor: pointer;
	vertical-align: top;
	background-color:#D90000;
	background: -moz-linear-gradient(top, rgba(217, 0, 0, 1) 0%, rgba(104, 2, 0, 1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(217, 0, 0, 1)), color-stop(100%, rgba(104, 2, 0, 1)));
	background: -webkit-linear-gradient(top, rgba(217, 0, 0, 1) 0%, rgba(104, 2, 0, 1) 100%);
	background: -o-linear-gradient(top, rgba(217, 0, 0, 1) 0%, rgba(104, 2, 0, 1) 100%);
	background: -ms-linear-gradient(top, rgba(217, 0, 0, 1) 0%, rgba(104, 2, 0, 1) 100%);
	background: linear-gradient(to bottom, rgba(217, 0, 0, 1) 0%, rgba(104, 2, 0, 1) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d90000', endColorstr='#680200', GradientType=0 );
	border-radius: 8px;
	box-shadow: 0px 1px 0px 0px #FFC9C9 inset;
	border: 1px solid #910000;
	font-family: Tahoma;
	color: #FFF;
	text-decoration: none;
	font-size: 16px;
	text-transform: uppercase;
}
#topnav > nav.menu > ul > li > a:hover {
	background: #4a4a4a;
	background: -moz-linear-gradient(top, rgba(74, 74, 74, 1) 0%, rgba(19, 8, 8, 1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(74, 74, 74, 1)), color-stop(100%, rgba(19, 8, 8, 1)));
	background: -webkit-linear-gradient(top, rgba(74, 74, 74, 1) 0%, rgba(19, 8, 8, 1) 100%);
	background: -o-linear-gradient(top, rgba(74, 74, 74, 1) 0%, rgba(19, 8, 8, 1) 100%);
	background: -ms-linear-gradient(top, rgba(74, 74, 74, 1) 0%, rgba(19, 8, 8, 1) 100%);
	background: linear-gradient(to bottom, rgba(74, 74, 74, 1) 0%, rgba(19, 8, 8, 1) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4a4a4a', endColorstr='#130808', GradientType=0 );
	box-shadow: 0px 1px 0px 0px #D0D0D0 inset;
	border: 1px solid #000;
}
#topnav > nav.menu > ul > li#navOrder > a {
	background-color: #60d500;
	background: -moz-linear-gradient(top, rgba(96, 213, 0, 1) 0%, rgba(38, 92, 0, 1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(96, 213, 0, 1)), color-stop(100%, rgba(38, 92, 0, 1)));
	background: -webkit-linear-gradient(top, rgba(96, 213, 0, 1) 0%, rgba(38, 92, 0, 1) 100%);
	background: -o-linear-gradient(top, rgba(96, 213, 0, 1) 0%, rgba(38, 92, 0, 1) 100%);
	background: -ms-linear-gradient(top, rgba(96, 213, 0, 1) 0%, rgba(38, 92, 0, 1) 100%);
	background: linear-gradient(to bottom, rgba(96, 213, 0, 1) 0%, rgba(38, 92, 0, 1) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#60d500', endColorstr='#265c00', GradientType=0 );
	box-shadow: 0px 1px 0px 0px #A1FF58 inset;
	border: 1px solid #0F9400;
}
#topnav > nav.menu > ul > li#navOrder > a:hover {
	background: #ffe600;
	background: -moz-linear-gradient(top, rgba(255, 230, 0, 1) 0%, rgba(255, 182, 64, 1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255, 230, 0, 1)), color-stop(100%, rgba(255, 182, 64, 1)));
	background: -webkit-linear-gradient(top, rgba(255, 230, 0, 1) 0%, rgba(255, 182, 64, 1) 100%);
	background: -o-linear-gradient(top, rgba(255, 230, 0, 1) 0%, rgba(255, 182, 64, 1) 100%);
	background: -ms-linear-gradient(top, rgba(255, 230, 0, 1) 0%, rgba(255, 182, 64, 1) 100%);
	background: linear-gradient(to bottom, rgba(255, 230, 0, 1) 0%, rgba(255, 182, 64, 1) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffe600', endColorstr='#ffb640', GradientType=0 );
	color:#0c5500;
	box-shadow: 0px 1px 0px 0px #fff inset;
	border: 1px solid #ffc600;
}
#head.content_container > .content_inner > #header > #contactline {
	color: #700;
	text-align: center;
	text-transform: uppercase;
	font-size: 15px;
	letter-spacing: 0px;
	font-style: italic;
	padding:25px 75px 0px;
}
#head.content_container > .content_inner > #header > #contactline strong {
	font-family: Palatino, "Palatino Linotype", Georgia, Times, "Times New Roman", serif;
	font-size: 23px;
}
#head.content_container > .content_inner > #header > #contactline > .contc_num {
	float:left;
}
#head.content_container > .content_inner > #header > #contactline > .pro_code {
	float:right;
}
#head.content_container > .content_inner {
	padding-bottom:35px;
	position: relative;
	z-index: 2;
}
#head.content_container > .content_inner > .line_tr_left {
	position: absolute;
	z-index: 1;
	height: 707px;
	top: 0px;
	left: 0px;
	width: 48px;
	background: transparent url("https://e0d959637b54b1a979cc-392243838319621c5c72bf29e3070f4e.ssl.cf1.rackcdn.com/img/h_tr_line_left.png") repeat-y scroll left top;
}
#head.content_container > .content_inner > .line_tr_right {
	position: absolute;
	z-index: 1;
	height: 707px;
	top: 0px;
	right: 0px;
	width: 48px;
	background: transparent url("https://e0d959637b54b1a979cc-392243838319621c5c72bf29e3070f4e.ssl.cf1.rackcdn.com/img/h_tr_line_right.png") repeat-y scroll right top;
}
#footer.content_container {
	background-color:black;
	padding: 20px 0px;
	text-align: center;
	margin: 30px 0px 0px;
	font-size: 12px;
}
#footer.content_container > .content_inner > .padding {
	padding: 0px 75px;
}
#footer.content_container > .content_inner ul {
	list-style: none;
	margin: 12px auto 0px;
	padding: 0px;
	text-align: center;
}
#footer.content_container > .content_inner ul > li {
	display:inline;
	margin: 8px 15px;
	line-height: 20px;
}
#footer.content_container > .content_inner a {
	color: #FF6;
	text-decoration:none;
}
#footer.content_container > .content_inner a:hover {
	border-bottom: 1px dotted #EDEA00;
}
#footer.content_container > .content_inner #copyright {
	text-align:center;
	padding:30px 0px 15px;
	color:white;
}
#banner.content_container {
	background: transparent url("https://e0d959637b54b1a979cc-392243838319621c5c72bf29e3070f4e.ssl.cf1.rackcdn.com/img/shine.png") no-repeat scroll center top;
	padding-bottom: 10px;
}
#banner.content_container > .content_inner > .container {
	background: transparent url("https://e0d959637b54b1a979cc-392243838319621c5c72bf29e3070f4e.ssl.cf1.rackcdn.com/img/h-banner.png") no-repeat scroll center top;
	width:965px;
	height:341px;
	margin:30px auto 20px;
	position:relative;
}
.content_container > .content_inner > .container > .shdw {
	position:absolute;
	z-index: -1;
}
.content_container > .content_inner > .container > .shdw.t {
	top:-21px;
}
.content_container > .content_inner > .container > .shdw.l {
	left:-21px;
}
.content_container > .content_inner > .container > .shdw.b {
	bottom:-24px;
}
.content_container > .content_inner > .container > .shdw.r {
	right:-21px;
}
#content.content_container > .content_inner > .container {
	width:965px;
	margin:20px auto 20px;
	position:relative;
	background-color:white;
}
#content.content_container > .content_inner > .container > .side {
	float:left;
	width:300px;
	padding: 10px 0px 10px 10px;
}
#content.content_container > .content_inner > .container > .side > .order {
	margin:0px auto 8px;
	display:block;
	width:267px;
	height: 220px;
	background-image: url("https://e0d959637b54b1a979cc-392243838319621c5c72bf29e3070f4e.ssl.cf1.rackcdn.com/img/eyelasticity4.jpg");
	background-repeat: no-repeat;
	background-position: center top;
}
#content.content_container > .content_inner > .container > .side > .creamLink {
	font-size: 11px;
	padding: 0px 30px 0px 15px;
	text-align:center;
}
#content.content_container > .content_inner > .container > .side > .creamLink a:hover {
	border-bottom: 1px dotted #CC1A21;
}
#content.content_container > .content_inner > .container > .main {
	border-left:solid 1px #DBDBDB;
	float:right;
	margin: 20px 0px;
	padding:0px 25px;
	width:604px;
}
#content.content_container > .content_inner > .container > .main > .topblock {
	background-image: url("https://e0d959637b54b1a979cc-392243838319621c5c72bf29e3070f4e.ssl.cf1.rackcdn.com/img/bg1.jpg");
	background-repeat: no-repeat;
	padding: 10px;
}
#content.content_container > .content_inner > .container > .main > .topblock h1 {
	margin: 4px;
}
#content.content_container > .content_inner > .container > .main > .topblock h2 {
	margin: 4px 4px 12px 4px;
}
#content.content_container > .content_inner > .container > .main > .topblock p {
	margin: 4px 4px 7px 4px;
}
#content.content_container > .content_inner > .container > .main > .topblock > .shortblock {
	width: 320px;
}
#content.content_container > .content_inner > .container > .main > .topblock > .shortblock > #list2img {
	height: 125px;
	margin-left: 4px;
	background-image: url("https://e0d959637b54b1a979cc-392243838319621c5c72bf29e3070f4e.ssl.cf1.rackcdn.com/img/list2.png");
	background-repeat: no-repeat;
	background-position: top left;
}
#content.content_container > .content_inner > .container > .main > #drDave {
	background: transparent url("https://e0d959637b54b1a979cc-392243838319621c5c72bf29e3070f4e.ssl.cf1.rackcdn.com/img/eyelasticity-drdave.jpg") no-repeat scroll 0% 0%;
	width: 580px;
	margin: 10px auto 10px 10px;
	padding: 215px 0px 0px;
}

#content.content_container > .content_inner > .container > .main > #drDave > .videoContainer {
	max-width:480px;
	margin:0px auto;
}

#content.content_container > .content_inner > .container > .main > #drDave > .videoContainer > #mediaplayer {
	margin:0px auto 10px;
	display:block;
	max-width: 100%;
	height: auto;
}
.small {
	font-size: 11px;
	line-height: 1em;
}
.activeing, .activeinghome {
	width: 580px;
	background-color: #FFF9F7;
	border: 1px dotted #DBDBDB;
	margin: 4px 0px 8px;
	padding: 8px 10px;
}
.activeinghome h1 {
	font-size: 24px;
}
.activeinghome h2 {
	font-size: 18px;
}
.activeinghome h3 {
	font-size: 14px;
	text-align: center;
}
#list1img {
	height: 280px;
	margin-left: 4px;
	background-image: url("https://e0d959637b54b1a979cc-392243838319621c5c72bf29e3070f4e.ssl.cf1.rackcdn.com/img/list1.jpg");
	background-repeat: no-repeat;
	background-position: left top;
}
#content.content_container > .content_inner > .container > .main > #ingredientblock > .blk {
	margin: 5px;
	display: inline-block;
	height: 200px;
	width: 285px;
	background-repeat: no-repeat;
	background-position: center top;
}
#content.content_container > .content_inner > .container > .main > #ingredientblock > #ingredientblock1 {
	background-image: url("https://e0d959637b54b1a979cc-392243838319621c5c72bf29e3070f4e.ssl.cf1.rackcdn.com/img/ingredientblock1.jpg");
}
#content.content_container > .content_inner > .container > .main > #ingredientblock > #ingredientblock2 {
	background-image: url("https://e0d959637b54b1a979cc-392243838319621c5c72bf29e3070f4e.ssl.cf1.rackcdn.com/img/ingredientblock2.jpg");
}
#content.content_container > .content_inner > .container > .main > #ingredientblock > #ingredientblock3 {
	background-image: url("https://e0d959637b54b1a979cc-392243838319621c5c72bf29e3070f4e.ssl.cf1.rackcdn.com/img/ingredientblock3.jpg");
}
#content.content_container > .content_inner > .container > .main > #ingredientblock > #ingredientblock4 {
	background-image: url("https://e0d959637b54b1a979cc-392243838319621c5c72bf29e3070f4e.ssl.cf1.rackcdn.com/img/ingredientblock4.jpg");
}
#content.content_container > .content_inner > .container > .main > #ingredientblock > #ingredientblock5 {
	background-image: url("https://e0d959637b54b1a979cc-392243838319621c5c72bf29e3070f4e.ssl.cf1.rackcdn.com/img/ingredientblock5.jpg");
}
#content.content_container > .content_inner > .container > .main > #ingredientblock > #ingredientblock6 {
	background-image: url("https://e0d959637b54b1a979cc-392243838319621c5c72bf29e3070f4e.ssl.cf1.rackcdn.com/img/ingredientblock6.jpg");
}
#content.content_container > .content_inner > .container > .main > #combats {
	height: 80px;
	background-image: url("https://e0d959637b54b1a979cc-392243838319621c5c72bf29e3070f4e.ssl.cf1.rackcdn.com/img/combats.jpg");
	background-repeat: no-repeat;
	background-position: top center;
}
#content.content_container > .content_inner > .container > .main > #ninetydaysimg {
	height: 100px;
	background-image: url("https://e0d959637b54b1a979cc-392243838319621c5c72bf29e3070f4e.ssl.cf1.rackcdn.com/img/90days.jpg");
	background-repeat: no-repeat;
	background-position: center top;
}
#content.content_container > .content_inner > .container > .main > #orderbutton {
	display:block;
	margin:0px auto;
	width:599px;
	height: 140px;
	background-image: url("https://e0d959637b54b1a979cc-392243838319621c5c72bf29e3070f4e.ssl.cf1.rackcdn.com/img/buy-now-button.png");
	background-repeat: no-repeat;
	background-position: center top;
}
#content.content_container > .content_inner > .container > .main > #orderbonuses {
	height: 336px;
	background-image: url("https://e0d959637b54b1a979cc-392243838319621c5c72bf29e3070f4e.ssl.cf1.rackcdn.com/img/skinceptioneyecream-bonuses.jpg");
	background-repeat: no-repeat;
	background-position: center top;
}
#alternateOrder {
	padding: 15px 0px;
}
#alternateOrder div {
	background: #F5EAED;
	margin: 15px 0px 10px;
}
#alternateOrder h4 {
	color: #A6211C;
	font-size: 18px;
	margin: 0px;
	text-align: center;
}
#orderByMail, #orderByFax, #orderByPhone {
	text-align: center;
	padding: 10px 0px;
	border:solid 1px pink;
}
#orderByMail {
	float: left;
	width: 49%;
}
#orderByFax {
	float: right;
	width: 49%;
}
.orderButton {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	letter-spacing: -0.5px;
	padding: 4px 5px 5px;
	width: 250px;
	margin-top: 10px;
	text-transform: uppercase;
	cursor: pointer;
	color: #FFF;
	background:#C9151E;
	background: transparent linear-gradient(#FFC2C1, #C9151E) repeat scroll 0% 0%;
	text-shadow: 2px 2px 1px #A70C10;
	border: 1px solid #A70C10;
}
a.orderButton {
	display:block;
	width:350px;
	margin:10px auto 0px;
	padding: 6px 5px 6px;
}
img#small2 {
	margin: 10px 9px 0 0;
}
img#small1 {
	margin: 10px 0 0 0;
}
.answers h3 {
	font-size: 14px;
	font-weight: bold;
	list-style-type: none;
	border-bottom: 1px solid #DBDBDB;
	margin-top: 25px;
}
.answers ul.sublist {
	list-style:none;
}
.answers ul.sublist > li {
	margin-top:8px;
}
.contactform .button {
	background-color: #AD1A22;
	color: #FFF;
	font-weight: bold;
	width: 180px;
	padding:5px;
	margin-top:15px;
	float:right;
}

.feedbackFormBlock {
	max-width:500px;
	margin:0px auto;
	padding: 0px 10px 10px;
	border: 1px solid #AD1A22;
}

.contactform {
	text-align: left;
	max-width:450px;
	margin:0px auto;
}
.contactform label {
	width: 100px;
	display: inline-block;
	text-align: right;
}
.center {
	text-align:center;
}
#mainbody {
	text-align: center;
}
#boxBorder {
	display: block;
	border: 2px solid #666;
	margin: 20px auto;
	text-align: center;
	padding: 15px;
}
.package {
	position:relative;
	display:inline-block;
}
#smallLeft.package {
	float:left;
}
#smallRight.package {
	float:right;
}
.package .pkg {
	font-size:50px;
}
.package .pkg .pricePerMonth {
	font-size:0.9em;
	right:44.5%;
	top:21.5%;
	position:absolute;
	font-weight:bold;
	font-family:Palatino, "Palatino Linotype", Georgia, Times, "Times New Roman", serif;
}
.package .pkg .priceTotal {
	position:absolute;
	line-height: 0.84em;
	font-family:Palatino, "Palatino Linotype", Georgia, Times, "Times New Roman", serif;
	font-weight:bold;
}
.package .pkg .priceTotal .cents {
	font-size:0.6em;
	line-height:1em;
	margin-left:-0.35em;
	vertical-align:top;
}
.package .pkg.m6 .priceTotal {
	font-style: oblique;
	top:36%;
	left: 43.5%;
	font-size:0.32em;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: -1px;
}
.package .pkg.m6 .priceTotal .cents {
	font-size:1.0em;
	line-height:1em;
	margin-left:0.0em;
	vertical-align:baseline;
}
.package .pkg.m5 .priceTotal, .package .pkg.m4 .priceTotal, .package .pkg.m3 .priceTotal {
	left:43%;
}
.package .pkg.m5 .priceTotal {
	top:17%;
}
.package .pkg.m4 .priceTotal {
	top:19%;
}
.package .pkg.m3 .priceTotal {
	top:26%;
}
.package .pkg.m2 .priceTotal, .package .pkg.m1 .priceTotal {
	top: 29%;
	left: 11%;
}
.package .pkg .savings {
	position:absolute;
	line-height: 2.4em;
	font-size:0.3em;
	color: #F9BA2D;
	text-shadow:0px 0px 3px #000;
	font-weight:bold;
	right:1%;
	top:0%;
}
.package .pkg.m3 .savings {
	line-height: 2.5em;
}
.package .pkg.m2 .savings {
	font-size:0.24em;
	min-width: 63%;
	text-align: center;
}
.currency {
	text-align:center;
	background-color:#666;
	font-weight:bold;
	font-size: 15px;
	padding:3px;
	border:solid 1px #333;
	color:#F9BA2D;
	clear:both;
	text-shadow:0px 0px 3px #000;
}
.currency.top {
	margin-bottom:5px;
}
 @media only screen and (min-width: 749px) {
#order_button, #mobile-menu {
	display:none!important;

}
}
@media only screen and (max-width: 750px) {

 #navbar.content_container #topnav.content_inner ul {
 display:block;
}
 .navbar-brand {
 float:left;
}
 ul.nav {
 padding:0px;
 margin:10px 0px 0px;
 list-style:none;
 float:right;
}
 ul.nav > li {
 display:inline;
 float:left;
 margin-right:15px;
}
 ul.nav > li a {
 text-decoration:none;
 font-size: 16px;
 font-weight: 700;
 text-transform:uppercase;
 padding:10px 15px;
 letter-spacing:0px;
 border-radius:6px;
 color:#000;
}
 ul.nav > li a:hover {
 color:#790000;
 background-color:#FFCD35;
}
 ul.nav > li a.active {
 color:#790000;
 background-color:white;
 border: 1px solid #DA0000;
}
 ul.nav > li a.order {
 color:#FFD500;
}
 ul.nav > li a.order.active {
 color:#790000;
}
 ul.nav > li a.order:hover {
 color:#790000;
}
 .navbar-toggle {
 padding:4px 0px;
 background-color: #CE3523;
 background-image: none;
 border: 1px solid #4E3725;
 border-radius:4px;
 cursor:pointer;
 float:right;
 margin:5px 10px 5px 0px;
 position: absolute;
 top: 0px;
 right: 0;
 z-index:999!important;
}
 .navbar-toggle:hover {
 background-color:#FFC002;
}
 .navbar-toggle span.icon-bar {
 display:block;
 width:22px;
 height:2px;
 background-color:white;
 margin:4px 6px;
}
 nav.navbar ul.nav {
 padding:1px;
 margin:0px;
 list-style:outside none none;
 float:none;
 clear:both;
 overflow:hidden;
 max-height:0px;
 transition:max-height 0.25s;
 position: absolute!important;
top: 50px;
right: 10px;
width: 360px;
}
 nav.navbar.open ul.nav {
 max-height:400px;
 z-index: 9999;
position: relative;
background: #F6F6F6;
 border:1px #999 solid;
 padding-bottom:15px;
}
 nav.navbar ul.nav > li {
 display:block;
 float:none;
 margin-right:0px;
 margin-top:5px;
}
 nav.navbar ul.nav > li > a {
 display:block;
 text-align:center;
}

#order_button a{
text-decoration:none;
background:none;
font-weight:bold;
font-size:20px;
}
#order_button{
position:fixed; 
bottom:0; 
left:0;
width:100%; 
margin:auto; 
background:#FFCD35; 
padding:20px 0; 
z-index:9999;
color:#000;
}
#order_button:hover{
background:#000000;
opacity:9;
color:#fff;
}
#order #order_button{
	display:none!important;
}
#padding-bottom{
padding:30px 0;	
}
}

.bbbBlock {
	text-align:center;
	padding:25px 0px 0px;
}

#footer.content_container > .content_inner .bbbBlock a:hover {
	border:none;
}

#footer.content_container > .content_inner .copyright.address {
	font-size:11px;
	max-width:440px;
	margin:1em auto;
}

.couponInfo {
	color:black;
	background-color:#ffffb3;
	border:dashed 2px red;
	padding:10px;
	font-size:1.5em;
	line-height:1.0em;
	text-align:center;
	margin:15px 0 0;
}